<bugID>615693<Summary>Improve the inactive window appearance of tabs-on-top</Summary><Description>Created attachment 494144
v1

They're too dark and the gradient doesn't smoothly connect to the title bar.</Description></bugID>